@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1670px) {
	#wp_news_w41 .box.box3 {
    width: 33%;
}
}
@media screen and (max-width: 1170px) {
	.top-right {
    display: none;
    padding-top: 6px;
    width: 100%;
    float: right;
}
.wrapper .inner { width:1000px; margin:0 auto;}
.wp-menu .menu-item {}
.wp-menu .menu-item a.menu-link {padding: 0 12px;}
.head.hiddens .wp-menu .menu-item a.menu-link { padding: 0 10px;}

.mod2{width:96%;margin:0 auto;position:relative;height:auto;}
#banner .mod.mod1{width:90%;margin:0 auto;position:relative;margin-top:30px;}

.rili .news_list li.news .news_date{margin-right:-90px;}
.rili .news_list li.news .news_wz{margin-left:90px;} 
.rili .news_list li.news .news_title{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;} 

.main5{}
.main5 .inner{padding: 33px 0px 30px;}
.main5 .ml{}
.main5 .mc{float:left; width:220px; margin-left:20px;}
.main5 .mr{float:right; width:266px;margin-top:10px;} 
.main1 .post1 { margin-left: 2%; width: 23.5%;}
.main1 .post1.post-6 { margin-left: 0;}
.main3 .post1 { width: 30%; margin-left: 5%;}
.main3 .post1.post-7 { margin-left: 0;}
.main3 .post1 .news_list li.news span.news_title { float: none; display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wrapper .inner { width:100%; margin:0 auto;}
#header .inner{position:relative;background:none;}
.head .head-left{ display:inline-block; height:auto; text-align:center;width:210px;margin-left:5%;}

.head .head-main{display:none;}
.head .head-right{ width:30%;}
.head .head-right .searchbox{margin:5px 10px;}

.head .sitelogo a{display:block;width:100%;position:relative;left:0px;top: 24px; bottom:0px;}

.wp-navi .navi-slide-head { display: block; padding:0 10px;height: 46px;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {display:none;background:#fff;}
.wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;border-bottom:1px solid #eee;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item > .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-menu .menu-item a.menu-link {display:block;line-height: 40px;color: #343434;font-size: 15px;}
.wp-menu .menu-item a.menu-link.hover,.wp-menu .menu-item.hover{ text-decoration: none; color: #000; background-color: #eee; }
.sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8\9;background: #444343\9;filter:alpha(opacity=90);}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;/* float: left; */border: 1px solid #eee;}
.sub-menu .sub-item a { display: block;color: #000000;height: auto;line-height: 43px;padding: 0 44px;font-size: 14px; background:none;}
.sub-menu .sub-item a:hover { color: #eee; background-color:#444343; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background: rgba(11, 102, 244, 0.8); opacity: 0.8\9; background: #444343\9; filter:alpha(opacity=90); }

.wrapper .inner .mod{ width:auto;padding:0px 10px; margin:0 auto;}

.main1 .inner{padding: 25px 0px 10px;}
.main2 .inner{padding: 10px 0px 14px;}

.main3 .ml{ float: none; width:100%;}
.main3 .mr{ float: none; width:100%;}

.main5{}
.main5 .inner{padding: 33px 0px 30px;}
.main5 .ml{float:none; width:100%;}
.main5 .mc{float:left; width:100%; margin-left:0px;}
.main5 .mr{float:left; width:266px;margin-top:10px;} 

.rili .news_list li.news .news_text{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 

.post-11 .news_list{margin:0px -10px;}
.post-11 .news_list li.news .news_box{display:inline-block; margin:0px 10px;}

.post-21 .news_list li.news .news_title{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;} 

/* 分享二维码 */
.shares{ display:inline-block; float:right; }
.shares .share{float:left;width: 120px;position:relative;vertical-align:middle;text-align: center;border:0px solid red;}
.shares .share .con{}
.shares .share .con img{ width:90px; height:auto; }
.shares .share  span{color:#fff;}

.col_news .col_news_box{margin-left: 290px;margin-right: 10px;}

.head.hiddens.sTop { display: none;}



}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{}
.head .sitelogo a img{}

/*标准标题扩展*/
.post4 {}
.post4 .tt .tit .title {margin-right:2px;font-size:16px;}

.main1 .inner{padding: 25px 0px 0px;}
.main3 .inner{padding:15px 0px 0px;}
.main4{display:none;}
.main5 .mc{float:none; width:100%; margin-left:0px;}
.main5 .mr{float:none; width:100%;} 

.rili .news_list li.news{margin-bottom:10px;}

.tu_text .news_list li.news .news_imgs{float: none;width:100%;height: auto;}
.tu_text .news_list li.news .news_imgs img{width:100%;height: auto;}
.tu_text .news_list li.news .news_wz{float: none;width:auto;padding:14px 20px;height: 130px;position:relative;} 

.tu_link #wp_nav_w61{margin:0px 0px;}
.tu_link .iconcon {display: block; float: left; margin-bottom: 0px; text-align: left; text-decoration: none; font-size: 16px; padding: 0 16px; line-height: 30px;}

.post-11 .news_list li.news{float:left; width:50%;margin-bottom:10px;}
.post-11 .news_list li.news .news_text{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 

.post-21 .news_list li.news .news_title{width:75%;}

.post-31 .news_list{display:block;width:100%;margin:0px;}
.post-31 .news_list li.news{float:none;width:100%;}
.post-31 .news_list li.news .news_box{margin:0px 0px;}
/* 自定义登录样式 */
.form_box{}
.form_box .input_box{display:block;margin-right:0px; margin-bottom:10px;}
.form_box .input_box input{height: 32px;line-height: 32px;border:1px solid red;}
.form_box .input_box .input_text{width: 100%;border: 1px solid #E0E0E0;padding:0px 0px;}
.form_box .input_box .input_btn{width:100%;border: 1px solid #DB8B1F;}

#footer .inner {padding: 17px 0px;}
#footer .inner .goTop{display:none;}
#footer .inner p{text-align:center;}
#footer .inner p.copyright{}
#footer .inner .foot-left{float:none;margin-top:0px;margin-bottom:10px;}
#footer .inner .foot-right{text-align:center;}
/* 分享二维码 */
.shares{ display:inline-block; float:none; }
.shares .share{float:left;width: 120px;position:relative;vertical-align:middle;text-align: center;border:0px solid red;}
.shares .share .con img{ width:90px; height:auto; }
.shares .share  span{color:#fff;}


.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}

#l-container .inner {padding:0px 0px;}
#d-container .inner {padding:0px 0px;}
.l-banner img{width:100%;height:100%;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:40px;padding: 0px 5px 0px 12px; font-size:16px;}  /**栏目名称图标**/
.col_news_head {border-bottom: 1px solid #ccc;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;/* color: #90010B; *//* border-bottom: 1px solid #90010B; */}   /**当前栏目名称**/
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}

.col_menu {width: 100%;float:none;margin-right:0px;position:relative;height:40px !important;} 
.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}


.infobox { width:auto; margin:0 10px; }
.main1 .post1 { margin-left: 0; width: 100%;}
.main3 .post1 { margin-left: 0; width: 100%;}
#container-3 .inner { background: none;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
 .post4 .tt .tit .title {margin-right:0px;font-size:16px;} 
 .post4 .more_btn .more_text,
 .post4 .more_btn a {font-size:12px;} 
 .post-11 .news_list li.news{float:none; width:100%;margin-bottom:10px;}
 .post-11 .news_list li.news .news_wz{margin:10px 0px 0px;}
 .post-21 .news_list li.news .news_meta{display:none;} 
 .post-21 .news_list li.news .news_title{width:88%; font-size:14px;line-height: 28px;}
 .list .news_list li.news { line-height: 30px;}
 .list .news_list li.news span.news_meta { display:none;}
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}